html{ height: 100%; }
body{
	height: 100%;
	font-family: "Trebuchet MS", Arial, sans;
	color: #FFF;
	background: #1E70A6 url(img/tile.png) scroll repeat-x 0 0;
}
#wrapper{
	position: relative;
	height: 100%;
}
#hd{
	height: 275px;
	background: transparent url(img/head-back.jpg) scroll no-repeat 50% 0;
}

#hd #headWrap{
	width: 960px;
	margin: 0 auto;
}

#hd h1{
	height: 130px;
	width: 350px;
	text-indent: -5000px;
	overflow: hidden;
	float: left;
	margin-top: 20px;
	background: transparent url(img/pmlogo-noclass.png) scroll no-repeat 0 0;
}

#hd h1.classjunior{ background-image: url(img/pmlogo-junior.png); }
#hd h1.classsenior{ background-image: url(img/pmlogo-senior.png); }
#hd h1.class1st{ background-image: url(img/pmlogo-1st.png); }
#hd h1.class2nd{ background-image: url(img/pmlogo-2nd.png); }
#hd h1.class3rd{ background-image: url(img/pmlogo-3rd.png); }
#hd h1.class4th{ background-image: url(img/pmlogo-4th.png); }
#hd h1.class5th{ background-image: url(img/pmlogo-5th.png); }
#hd h1.class6th{ background-image: url(img/pmlogo-6th.png); }

#hd #ebookContainer{
	float: left;
	width: 500px;
	height: 275px;
	margin-left: -100px;
	background: transparent url(img/ebook-back-all.png) scroll no-repeat 0 0;
}

#hd #headWrap .ebookjunior{ background-image: url(img/ebook-back-junior.png); }
#hd #headWrap .ebooksenior{ background-image: url(img/ebook-back-senior.png); }
#hd #headWrap .ebook1st{ background-image: url(img/ebook-back-1st.png); }
#hd #headWrap .ebook2nd{ background-image: url(img/ebook-back-2nd.png); }
#hd #headWrap .ebook3rd{ background-image: url(img/ebook-back-3rd.png); }
#hd #headWrap .ebook4th{ background-image: url(img/ebook-back-4th.png); }
#hd #headWrap .ebook5th{ background-image: url(img/ebook-back-5th.png); }
#hd #headWrap .ebook6th{ background-image: url(img/ebook-back-6th.png); }

#hd #ebookContainer a{
	display: block;
	display: none;
	text-indent: -5000px;
	overflow: hidden;
	margin: 150px 0 0 55px;
	width: 234px;
	height: 89px;
	background: transparent url(img/launchEbook.png) no-repeat scroll top center;
}

#hd #ebookContainer a:hover{
	background-position: bottom center;
}

#hd #uiContainer{
	float: right;
	margin-top: 10px;
}

#hd #mainNav{
	position: absolute;
	top: 233px;
}

#hd #mainNav li{
	display: inline-block;
}

#hd #mainNav li a{
	display: block;
	width: 147px;
	height: 44px;
	text-indent: -5000px;
	overflow: hidden;
	background: transparent url(img/mainNav.png) scroll no-repeat 0 0;
}

#hd #mainNav li.navTeachers a{
	width: 208px;
	background-position: -150px 0;
}

#hd #mainNav li.navResources a{
	width: 147px;
	background-position: -361px 0;
}

#hd #mainNav li.navToolkit a{
	width: 147px;
	background-position: -511px 0;
}

#hd #mainNav li.navEspresso a{
	width: 147px;
	background-position: -661px 0;
}

#hd #mainNav li.navExtras a{
	width: 147px;
	background-position: -811px 0;
}

#hd #mainNav li a:hover{
	background-position: 0 -50px;
}

#hd #mainNav li.navTeachers a:hover{	background-position: -150px -50px; }
#hd #mainNav li.navResources a:hover{	background-position: -361px -50px; }
#hd #mainNav li.navToolkit a:hover{	background-position: -511px -50px; }
#hd #mainNav li.navEspresso a:hover{	background-position: -661px -50px; }
#hd #mainNav li.navExtras a:hover{	background-position: -811px -50px; }

#hd #mainNav li.navHome a.navActive{	background-position: 0 -100px; }
#hd #mainNav li.navTeachers a.navActive{	background-position: -150px -100px; }
#hd #mainNav li.navResources a.navActive{	background-position: -361px -100px; }
#hd #mainNav li.navToolkit a.navActive{	background-position: -511px -100px; }
#hd #mainNav li.navEspresso a.navActive{	background-position: -661px -100px; }
#hd #mainNav li.navExtras a.navActive{	background-position: -811px -100px; }

#hd #mainNav li.navHome a.navDisabled{	background-position: 0 -150px; }
#hd #mainNav li.navTeachers a.navDisabled{	background-position: -150px -150px; }
#hd #mainNav li.navResources a.navDisabled{	background-position: -361px -150px; }
#hd #mainNav li.navToolkit a.navDisabled{	background-position: -511px -150px; }
#hd #mainNav li.navEspresso a.navDisabled{	background-position: -661px -150px; }
#hd #mainNav li.navExtras a.navDisabled{	background-position: -811px -150px; }

a.uiIcon{
	display: inline-block;
	width: 42px;
	height: 40px;
	text-indent: -5000px;
	overflow: hidden;
	background: transparent url(img/ui-icon-info.png) scroll no-repeat 0 0;
}

a.uiIcon:hover{
	background-position: 0 -40px;
}

a.uiIconDisabled{
	background-position: 0 -80px !important;
	cursor: auto;
}

a.uiHelp{ background-image: url(img/ui-icon-help.png); }

a{
	color: #FFF;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/* Content Area */

#bd{
	min-height: 100%;
	padding-right: 275px;
	background: transparent url(img/sky.png) scroll repeat 0 0;
}

#bd #sidePane{
	float: left;
	width: 275px;
	margin-top: 20px;
	background: transparent url("img/spaceship.png") no-repeat scroll center bottom;
    padding-bottom: 120px;
}

#sidePane .sidePane .hd, #sidePane .sidePane .ft{
	height: 40px;
	background: transparent url(img/sidePaneTB.png) scroll no-repeat top center;
}

#sidePane .sidePane .bd{
	padding: 0 40px;
	background: transparent url(img/sidePaneMid.png) scroll repeat-y 0 center;
}

#sidePane .sidePane .ft{
	background-position: bottom center;
}

#sidePane #classSelect{
	font-size: 1.2em;
    height: 60px;
    padding: 22px 20px 0 30px;
	background: transparent url(img/dropdownPane.png) scroll no-repeat top center;
}

#sidePane .activeSelect{
	background-image: url(img/dropdownPaneActive.png) !important;
}

#sidePane #classSelect .bd{
	position: relative;
}

#sidePane #classSelect:hover{
	background-position: 0 -80px;
}

#sidePane .activeSelect:hover{
	background-position: 0 -92px !important;
}

#sidePane #classSelect .bd a{
	display: block;
	padding: 10px;
	background: transparent url(img/dropdown-large.png) scroll no-repeat top right;
}
#sidePane #classSelect .bd a:hover{
	text-decoration: none;
}

#sidePane #classSelect .classList{
	display: none;
	position: absolute;
    z-index: 10;
	width: 233px;
	margin-left: -14px;
	background-color: #111D4A;
	border: 5px solid #FFF;
	border-top: 0;
	-moz-border-bottom-left-radius: 10px; /* Firefox */
	-webkit-border-bottom-left-radius: 10px; /* Safari, Chrome */
	border-bottom-left-radius: 10px; /* CSS3 */
	-moz-border-bottom-right-radius: 10px; /* Firefox */
	-webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
	border-bottom-right-radius: 10px; /* CSS3 */

}

#sidePane #classSelect .classList li{
	padding: 2px 10px;
	margin-bottom: 3px;
	width: 212px;
	cursor: pointer;
	line-height: 60px;
	background: transparent url(img/selectBack.png) scroll no-repeat 0 0;
}

#sidePane #classSelect .classList li.lastItem{
	margin-bottom: 0;
	-moz-border-bottom-left-radius: 5px; /* Firefox */
	-webkit-border-bottom-left-radius: 5px; /* Safari, Chrome */
	border-bottom-left-radius: 5px; /* CSS3 */
	-moz-border-bottom-right-radius: 5px; /* Firefox */
	-webkit-border-bottom-right-radius: 5px; /* Safari, Chrome */
	border-bottom-right-radius: 5px; /* CSS3 */
}

#sidePane #classSelect .classList li img{
	padding-top: 2px;
	float: right;
}

#sidePane #classSelect .classList li:hover, #sidePane #classSelect .classList li.selectedClass{
	background-color: #3050CF;
}

#sidePane #classSelect #classSelectHighlight{
	display: none;
	position: absolute;
    right: -295px;
    top: -45px;
    z-index: 10;
	width: 125px;
	height: 87px;
	padding: 40px 120px 0 65px;
	background: transparent url(img/classHighlight.png) no-repeat scroll 0 0;
}

#sidePane h3{
	font-size: 1.2em;
	padding-bottom: 10px;
}

#sidePane #searchPane input{
	float: left;
	padding: 4px;
	margin-bottom: 10px;
	border: 0;
	width: 170px;
	height: 16px;
}


#sidePane #searchPane .selectWrap{
	width: 196px;
	overflow: hidden;
	margin-bottom: 10px;
}

#sidePane #searchPane .noMargin{
	margin-bottom: 0 !important;
}

#sidePane #searchPane .combobox{
	margin-bottom: 10px;
	width: 191px;
	height: 26px;
	line-height: 26px;
    padding-left: 5px;	
	color: #000;
	font-size: 0.85em;
	background: #FFF url("img/dropdown-small.png") no-repeat scroll 170px 2px;
	cursor: pointer;
}

#sidePane #searchPane .combobox .comboOptions{
	display: none;
	left: 0;
	top: 21px;
	padding-top: 5px;
	background: #FFF url("img/dropdown-small.png") no-repeat scroll 170px -19px;
    position: absolute;
    width: 196px;
}

#sidePane #searchPane #searchType .comboOptions{
	top: 58px;
}

#sidePane #searchPane .combobox .comboOption{
	padding-left: 5px;	
}

#sidePane #searchPane .combobox .comboOption:hover{
	color: #FFF;
	background-color: #3050CF;
}

#sidePane #searchPane .comboDisabled{
	cursor: auto;
	color: #666;
}

#sidePane #searchPane .searchSubmit{
	float: right;
	width: 26px;
	height: 24px;
	margin-top: -34px;
	text-indent: -5000px;
	border: none;
	cursor: pointer;
	background: url("img/icon-search.png") no-repeat scroll 0 0 transparent;
}

#sidePane #keyPane ul li{
	line-height: 1.4em;
	border-left: 1.4em solid #33BCCF;
	margin-bottom: 4px;
	padding-left: 10px;
	color: #33BCCF;
}

#sidePane #keyPane ul li.strandListMe{ border-color: #33B540; color: #33B540; }
#sidePane #keyPane ul li.strandListNu{ border-color: #2D71C1; color: #2D71C1; }
#sidePane #keyPane ul li.strandListSS{ border-color: #7641A4; color: #7641A4; }
#sidePane #keyPane ul li.strandListDa{ border-color: #ED1443; color: #ED1443; }
#sidePane #keyPane ul li.strandListAl{ border-color: #F47026; color: #F47026; }

#sidePane #keyPane ul li:hover{
        cursor: pointer;
        background-color: #3050CF;
}

#sidePane #keyPane ul li.noMargin{
	margin-bottom: 0;
}

#bd #mainPane{
	float: right;
	width: 100%;
	margin-right: -275px;
	margin-top: 20px;
}

#bd #mainPane .resourceList{
	padding-top: 10px;
}

#bd #mainPane .resourceList .resourceMeta{
	color: #45B8DD;
	font-size: 1.1em;
	padding: 10px;
}

#bd #mainPane .resourceList .resourceCount{
	float: right;
}

#bd #mainPane .resourceList .resourceFilter{
	color: #FFF;
}



#bd #mainPane .resourceList .resourcePaginationContainer{
	padding: 0 10px 10px 5px;
	color: #45B8DD;
}

#bd #mainPane .resourceList .resourcePagination{

}

#bd #mainPane .resourceList .paginationThreshold{
	float: right;
}

#bd #mainPane .resourceList .paginationThreshold a.thresholdActive{
	color: #45B8DD;
}

#bd #mainPane .resourceList .resourcePagination a{
	padding: 5px;
	cursor: pointer;
}

#bd #mainPane .resourceList .resourcePagination a.activePage{
	color: #45B8DD;
}

#bd #mainPane .resourceList .secondaryPaginator,
#bd #mainPane .resourceList .secondaryPaginator a.thresholdActive,
#bd #mainPane .resourceList .secondaryPaginator a.activePage{
	color: #0C082B;
}

#bd #mainPane .resourcePane{
	height: 124px;
    width: 350px;
	display: inline-block;
	margin: 10px;
	color: #000;
	background: #FFF url(img/tn/sample.jpg) no-repeat scroll 0 1.6em;
	border: 3px solid #FFF;
	cursor: pointer;
	
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;

}

#bd #mainPane .resourcePane:hover{
	/*Glow*/
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
	-moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
	box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}

#bd #mainPane .resourcePane .hd h3{
	font-size: 1.05em;
}

#bd #mainPane .resourcePane .hd{
	color: #FFF;
	background-color: #33BCCF;
	padding-left: 10px;
	font-weight: bold;
	line-height: 1.6em;
	-moz-border-top-left-radius: 10px; /* Firefox */
	-webkit-border-top-left-radius: 10px; /* Safari, Chrome */
	border-top-left-radius: 10px; /* CSS3 */
	-moz-border-top-right-radius: 10px; /* Firefox */
	-webkit-border-top-right-radius: 10px; /* Safari, Chrome */
	border-top-right-radius: 10px; /* CSS3 */
}

#bd #mainPane .resourcePane .strandMe{ background-color: #33B540; }
#bd #mainPane .resourcePane .strandNu{ background-color: #2D71C1; }
#bd #mainPane .resourcePane .strandSS{ background-color: #7641A4; }
#bd #mainPane .resourcePane .strandDa{ background-color: #ED1443; }
#bd #mainPane .resourcePane .strandAl{ background-color: #F47026; }

#bd #mainPane .resourcePane .bd{
	height: 75px;
	padding: 5px 5px 0 140px;
	font-size: 0.9em;
}

#bd #mainPane .resourcePane .ft{
	font-weight: bold;
	padding-left: 140px;
}

#bd #mainPane .resourcePane .ft .resourceType{
	float: right;
	margin-top: -20px;
	text-indent: -5000px;
	overflow:hidden;
	height: 40px;
	width: 40px;
	background: transparent url(img/type_icons.png) no-repeat scroll 0 0;
}

#bd #mainPane .resourcePane .ft .resourceTypeWeblink{ background-position: 0 -40px; }
#bd #mainPane .resourcePane .ft .resourceTypeAnswers{ background-position: 0 -80px; }
#bd #mainPane .resourcePane .ft .resourceTypeAnimation{ background-position: 0 -120px; }
#bd #mainPane .resourcePane .ft .resourceTypeVideo{ background-position: 0 -160px; }
#bd #mainPane .resourcePane .ft .resourceTypeActivityA{ background-position: 0 -200px; }
#bd #mainPane .resourcePane .ft .resourceTypeWorksheet{ background-position: 0 -240px; }
#bd #mainPane .resourcePane .ft .resourceTypeSimulation{ background-position: 0 -280px; }
#bd #mainPane .resourcePane .ft .resourceTypeMindmap{ background-position: 0 -320px; }
#bd #mainPane .resourcePane .ft .resourceTypeActivity{ background-position: 0 -360px; }
#bd #mainPane .resourcePane .ft .resourceTypeTool{ background-position: 0 -400px; }
#bd #mainPane .resourcePane .ft .resourceTypeCrossword{ background-position: 0 -440px; }
#bd #mainPane .resourcePane .ft .resourceTypeTeacherResource{ background-position: 0 -480px; }
#bd #mainPane .resourcePane .ft .resourceTypeToolkit{ background-position: 0 -520px; }
#bd #mainPane .resourcePane .ft .resourceTypeGlossary{ background-position: 0 -560px; }
#bd #mainPane .resourcePane .ft .resourceTypeEbook{ background-position: 0 -600px; }
#bd #mainPane .resourcePane .ft .resourceTypeImage{ background-position: 0 -640px; }
#bd #mainPane .resourcePane .ft .resourceTypeProcess{ background-position: 0 -680px; }

#bd #mainPane .teachersList{
	padding-top: 10px;
	margin: 10px 0 10px 20px;
}

#bd #mainPane .teachersList h3{
	color: #FE31FE;
	font-size: 1.5em;
}

#bd #mainPane .teachersList .pdfPane{
	height: 124px;
    width: 350px;
	display: inline-block;
	margin: 10px;
	color: #000;
	background: #FFF url(img/tn/sample.jpg) no-repeat scroll 0 1.6em;
	border: 3px solid #FFF;
	cursor: pointer;
	vertical-align: top;
	
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

#bd #mainPane .teachersList .pdfPane:hover{
	/*Glow*/
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
	-moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
	box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}

#bd #mainPane .teachersList .hd h3{
	font-size: 1.05em;
	color: #FFF;
}

#bd #mainPane .teachersList .hd{
	color: #FFF;
	background-color: #999;
	padding-left: 10px;
	font-weight: bold;
	line-height: 1.6em;
	-moz-border-top-left-radius: 10px; /* Firefox */
	-webkit-border-top-left-radius: 10px; /* Safari, Chrome */
	border-top-left-radius: 10px; /* CSS3 */
	-moz-border-top-right-radius: 10px; /* Firefox */
	-webkit-border-top-right-radius: 10px; /* Safari, Chrome */
	border-top-right-radius: 10px; /* CSS3 */
}

#bd #mainPane .teachersList .bd{
	height: 75px;
	padding: 5px 5px 0 140px;
	font-size: 0.9em;
}

#bd #mainPane .teachersList .ft{
	font-weight: bold;
	padding-left: 140px;
}

#bd #mainPane .teachersList .ft .resourceTypeTeachers{
	float: right;
	margin-top: -20px;
	text-indent: -5000px;
	overflow:hidden;
	height: 40px;
	width: 40px;
	background: transparent url(img/type_icons.png) no-repeat scroll 0 -480px;
}

#bd #mainPane .teachersList .pdfPane a{
	display: none;
}

#bd #mainPane .resourcePane .resourceLink{
	display: none;
}

#bd #mainPane .notice{
	margin: 20px auto;
	padding-top: 65px;
	width: 525px;
	height: 215px;
	background: transparent url(img/noJsBack.png) no-repeat scroll 0 0;
}

#bd #mainPane .notice .noAccessImg{
	float: left;
	padding-left: 55px;
}

#bd #mainPane .notice h3{
	font-size: 1.2em;
}

#bd #mainPane .loadingPane h3{
	padding: 0 !important;
	float: right;
    font-size: 1.5em;
    line-height: 150px;
    margin-right: 100px;
}

#bd #mainPane .notice p, #bd #mainPane .notice h3{
	padding: 0 50px 15px 170px;
}

#bd #mainPane .notice a{
	text-decoration: underline;
	
}

#bd #mainPane #loadingFlash, #bd #mainPane .noJsImg{
	float: left;
	margin-left: 60px;
    margin-top: 25px;
}

#bd #mainPane .contentBox{
	padding: 20px 40px;
	clear: both;
}

#bd #mainPane .homeWelcome p{
	padding: 10px 0 !important;
}

#bd #mainPane .homeWelcome a{
	color: #FE31FE;
}

#bd #mainPane .contentBox img.welcomeImg{
	float: left;
	padding: 0 20px;
}
#bd #mainPane .contentBox h3.contentTitle{
	color: #FE31FE;
	font-size: 1.5em;
	padding-bottom: 20px;
}

#bd #mainPane .contentBox p{
	padding: 5px 0;
}

#bd #mainPane .newsList{
	padding-top: 40px;
}

#bd #mainPane .newsItem{
	width: 75%;
	background-color: #111D4A;
	margin: 20px auto;
	padding: 10px;
	border: 5px solid #FFF;
}

#bd #mainPane .newsItem h3.newsItemTitle{
	font-size: 1.2em;
	color: #FE31FE;
}

#bd #mainPane .newsItem p.newsAuthor, #bd #mainPane .newsItem p.newsDate, #bd #mainPane .newsArticle p.newsAuthor, #bd #mainPane .newsArticle p.newsDate{
	display: inline-block;
	color: #45B8DD;
	padding: 10px 10px 10px 0;
	font-size: 0.8em;
}

#bd #mainPane p.newsDate{
	float: right;
}

#bd #mainPane .newsArticle p.newsAuthor{
        padding-bottom: 20px;
}

#bd #mainPane .newsArticle{
	background-color: #111D4A;
	border: 5px solid #FFFFFF;
	margin: 20px;
	padding: 20px;
}

#bd #mainPane .newsArticle h1, #bd #mainPane .newsArticle h2, #bd #mainPane .newsArticle h3{
	color: #FE31FE;
	font-size: 1.1em;
}

#bd #mainPane .newsArticle a{
	color: #45B8DD;
	text-decoration: underline;
}

#bd #mainPane .newsArticle a:hover{
	color: #FFF;
}

#bd #mainPane .newsArticle em, #bd #mainPane .newsArticle strong{
	font-weight: bold;
}

#bd #mainPane .newsArticle td, #bd #mainPane .newsArticle th{
	border: 1px solid #000;
}

#bd #mainPane .newsArticle ol{
	padding: 10px 0 10px 40px;
	list-style-type: decimal;
}

#bd #mainPane .newsArticle ul{
	padding: 10px 0 10px 40px;
	list-style-type: disc;
}

#bd #mainPane .newsItem p.newsDesc{
	padding: 10px 0;

}

#bd #mainPane .newsItem img.newsImg{
	float: right;
}

/* Footer area */

#ft{
	line-height: 2em;
	border-top: 2px solid #FFF;
	background-color: #0C082B;
}

#ft .folensLogo{
	float: right;
	margin-right: 10px;
}

#ft .folensContact{
	font-weight: bold;
	padding: 4px 10px;
}

#ft #contactWrap{
	display: none;
}

#contactContainer{
	padding: 10px;
	background: #B6D3EC url(img/contactImg.png) no-repeat scroll 90% 10px;
}

#contactContainer h3{
	font-size: 1.3em;
	font-weight: bold;
	color: #FE31FE;
	padding-bottom: 10px;
}

#contactContainer .mailResponse{
	background-color: #B6D3EC;
	color: #FE31FE;
	font-size: 1.5em;
	height: 100%;
	left: 0;
	line-height: 150px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}

#contactContainer label{
	display: block;
	color: #000;
	font-size: 1em;
}

#contactContainer input, #contactContainer textarea, #contactContainer select{
	width: 250px;
	padding: 5px;
	border: 1px solid #38B1E7;
	margin: 2px 0 4px 0;
}

#contactContainer textarea{
	width: 95%;
	height: 60px;
}

#contactContainer button.submitContact{
	display: block;
	border: medium none;
	cursor: pointer;
	height: 68px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -500px;
	width: 230px;
	background: transparent url(img/submitButton.png) no-repeat scroll 0 0;
}

#contactContainer button.submitContact:hover{
	background-position: 0 -68px;
}

#contactContainer .contactInvalid{
	border-color: red;
}


.border-radius-medium{
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Linux */
	border-radius: 10px; /* CSS3 */
}

.border-radius-large{
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari, Chrome */
	-khtml-border-radius:15px; /* Linux */
	border-radius: 15px; /* CSS3 */
}

.border-radius-small{
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Linux */
	border-radius: 5px; /* CSS3 */
}

.clear{
	clear: both;
}


@media print {
    #mainPane .bd {
        background-color: white;
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 15px;
        font-size: 1.2em;
        line-height: 18px;
    }
}
